summaryrefslogtreecommitdiffstats
path: root/meta-yocto/conf
diff options
context:
space:
mode:
authorBogdan Marinescu <bogdan.a.marinescu@intel.com>2013-05-27 12:29:43 (GMT)
committerRichard Purdie <richard.purdie@linuxfoundation.org>2013-05-30 19:59:13 (GMT)
commitf929c3bdede281f0d0e9f6dcef3e7fca8a2f884f (patch)
tree4e0fc248b604825d075cc21619e8b846803b6983 /meta-yocto/conf
parente2a8080fbcb90bbaf963a80883428180c1b4ae42 (diff)
downloadpoky-f929c3bdede281f0d0e9f6dcef3e7fca8a2f884f.tar.gz
upstream_tracking.inc: added no upgrade reason for python-pygobject
(From meta-yocto rev: dd0644108785d161fe5a03693c6bd75f81d87771) Signed-off-by: Bogdan Marinescu <bogdan.a.marinescu@intel.com> Signed-off-by: Saul Wold <sgw@linux.intel.com> Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>
Diffstat (limited to 'meta-yocto/conf')
-rw-r--r--meta-yocto/conf/distro/include/upstream_tracking.inc1
1 files changed, 1 insertions, 0 deletions
diff --git a/meta-yocto/conf/distro/include/upstream_tracking.inc b/meta-yocto/conf/distro/include/upstream_tracking.inc
index a5e3d8c..fe99032 100644
--- a/meta-yocto/conf/distro/include/upstream_tracking.inc
+++ b/meta-yocto/conf/distro/include/upstream_tracking.inc
@@ -185,6 +185,7 @@ RECIPE_UPSTREAM_VERSION_pn-pong-clock = "1.0"
185RECIPE_NO_UPDATE_REASON_pn-powertop = "Do not upgrade to version 1.97 since it's a beta release of the comming PowerTOP 2.0" 185RECIPE_NO_UPDATE_REASON_pn-powertop = "Do not upgrade to version 1.97 since it's a beta release of the comming PowerTOP 2.0"
186RECIPE_UPSTREAM_VERSION_pn-ppp-dialin = "check" 186RECIPE_UPSTREAM_VERSION_pn-ppp-dialin = "check"
187RECIPE_UPSTREAM_VERSION_pn-prelink="1.0+git1+9552f214c7faa816fdb55b289a457f0cab034f00" 187RECIPE_UPSTREAM_VERSION_pn-prelink="1.0+git1+9552f214c7faa816fdb55b289a457f0cab034f00"
188RECIPE_NO_UPDATE_REASON_pn-python-pygobject = "Newer versions of python-pygobject depend on gobject-introspection which doesn't cross-compile"
188CHECK_DATE_pn-prelink = "Aug 31, 2012" 189CHECK_DATE_pn-prelink = "Aug 31, 2012"
189RECIPE_UPSTREAM_DATE_pn-qemu-helper-native = "n/a" 190RECIPE_UPSTREAM_DATE_pn-qemu-helper-native = "n/a"
190RECIPE_NO_UPDATE_REASON_pn-qemugl = "Do not upgrade to version: 33466cd8 because the upstream is broken in x86_64 build" 191RECIPE_NO_UPDATE_REASON_pn-qemugl = "Do not upgrade to version: 33466cd8 because the upstream is broken in x86_64 build"